contact:
  email: datahub@naturalcapitalproject.org
  organization: Natural Capital Project, Stanford University
  individual_name: Stacie Wolny
  position_name: ''
license:
  path: https://creativecommons.org/licenses/by/4.0
  title: CC BY 4.0
geometamaker_version: 0.1.2
bytes: 27891493983
encoding: utf-8
format: ''
uid: sizetimestamp:28b7087046d685c1a8be7bf5e93ff5b0fde822b7a1584356800ebf672dba0251
path: https://storage.googleapis.com/natcap-data-cache/natcap-projects/footprint-impact-tool-data/footprint-impact-tool-data.zip
scheme: file
type: archive
last_modified: 2025-03-19 23:24:04 UTC
sources:
- footprint-impact-tool-data/asset_footprint_area_by_category_table.csv
- footprint-impact-tool-data/ecosystem_service_layer_table.csv
- footprint-impact-tool-data/natural_capital_footprint_impact_service_layers_metadata.pdf
- footprint-impact-tool-data/coastal_risk_reduction_service/coastal_risk_reduction_for_coastal_populations_thresholded.tif
- footprint-impact-tool-data/natural_capital_footprint_asset_sample_data/footprint_sample_asset_points.cpg
- footprint-impact-tool-data/natural_capital_footprint_asset_sample_data/footprint_sample_asset_points.dbf
- footprint-impact-tool-data/natural_capital_footprint_asset_sample_data/footprint_sample_asset_points.prj
- footprint-impact-tool-data/natural_capital_footprint_asset_sample_data/footprint_sample_asset_points.sbn
- footprint-impact-tool-data/natural_capital_footprint_asset_sample_data/footprint_sample_asset_points.sbx
- footprint-impact-tool-data/natural_capital_footprint_asset_sample_data/footprint_sample_asset_points.shp
- footprint-impact-tool-data/natural_capital_footprint_asset_sample_data/footprint_sample_asset_points.shp.yml
- footprint-impact-tool-data/natural_capital_footprint_asset_sample_data/footprint_sample_asset_points.shx
- footprint-impact-tool-data/natural_capital_footprint_asset_sample_data/footprint_sample_asset_points.zip
- footprint-impact-tool-data/natural_capital_footprint_asset_sample_data/footprint_sample_asset_polygons.CPG
- footprint-impact-tool-data/natural_capital_footprint_asset_sample_data/footprint_sample_asset_polygons.dbf
- footprint-impact-tool-data/natural_capital_footprint_asset_sample_data/footprint_sample_asset_polygons.prj
- footprint-impact-tool-data/natural_capital_footprint_asset_sample_data/footprint_sample_asset_polygons.sbn
- footprint-impact-tool-data/natural_capital_footprint_asset_sample_data/footprint_sample_asset_polygons.sbx
- footprint-impact-tool-data/natural_capital_footprint_asset_sample_data/footprint_sample_asset_polygons.shp
- footprint-impact-tool-data/natural_capital_footprint_asset_sample_data/footprint_sample_asset_polygons.shp.yml
- footprint-impact-tool-data/natural_capital_footprint_asset_sample_data/footprint_sample_asset_polygons.shx
- footprint-impact-tool-data/natural_capital_footprint_asset_sample_data/footprint_sample_asset_polygons.zip
- footprint-impact-tool-data/nature_access_service/nature_access_for_people.tif
- footprint-impact-tool-data/nature_access_service/nature_access_for_people.tif.aux.xml
- footprint-impact-tool-data/nitrogen_retention_service/nitrogen_retention_for_downstream_populations.tif
- footprint-impact-tool-data/nitrogen_retention_service/nitrogen_retention_for_downstream_populations.tif.aux.xml
- footprint-impact-tool-data/sediment_retention_service/sediment_retention_for_downstream_populations.tif
- footprint-impact-tool-data/sediment_retention_service/sediment_retention_for_downstream_populations.tif.aux.xml
citation: 'Natural Capital Project. 2023. Ecosystem Services Footprinting Tool. Natural
  Capital Project, Stanford University. Available at: https://github.com/natcap/natural-capital-footprint-impact'
description: Input global ecosystem service layers and sample asset data for the Natural
  Capital Project's Ecosystem Services Footprinting Tool. Open-access code and documentation
  for the tool can be found at https://github.com/natcap/natural-capital-footprint-impact
  Ecosystem esrvice layers include sediment retention, nutrient retention, coastal
  risk reduction, and nature access services under a scenario of potential natural
  vegetation. Sediment, nutrient, and coastal risk are based on extensions of the
  InVEST suite of models, adapted for use at the global scale. Model runs were done
  with a land cover map representing a scenario of all potential natural vegetation
  to allow estimation of the ecosystem services that could have been provided by an
  area on the landscape if a corporate asset had not been built. Full details of inputs
  and methods for the ecosystem service layers are available in the included metadata
  pdf file and the associated publication at https://doi.org/10.1038/s43247-024-01797-7.
doi: ''
edition: ''
keywords:
- ECOSYSTEM SERVICES FOOTPRINTING TOOL
- STREAMS
- ECOSYSTEM SERVICES
- NDR
- SDR
- COASTAL VULNERABILITY
- NATURE ACCESS
lineage: Please see the PDF, included in the download, and the paper cited for more
  information.
placenames:
- GLOBAL
purpose: ''
title: Ecosystem Services Footprinting Tool Ecosystem Services Layers and Sample Data
url: https://storage.googleapis.com/natcap-data-cache/natcap-projects/footprint-impact-tool-data/footprint-impact-tool-data.zip
compression: zip
